@media (min-width: 300px) {
    #imgit {
        z-index: 100;
        right: 10px;
        width: 120px;
        position: fixed;
        top: 73%;
        height: 10px;
        visibility: visible;
    }

    #imgit2 {
        z-index: 100;
        right: 140px;
        width: 120px;
        position: fixed;
        top: 73%;
        height: 10px;
        visibility: visible;
    }

    .newsCon img {
        width: 110px;
    }

    .imgitbor {
        border: 6px solid #2537a8;
        background-color: #2537a8;
    }

    .imgit2bor {
        border: 6px solid #2537a8;
        background-color: #2537a8;
    }

}

@media (min-width: 600px) {
    #imgit {
        z-index: 100;
        right: 10px;
        width: 120px;
        position: fixed;
        top: 73%;
        height: 10px;
        visibility: visible;
    }

    #imgit2 {
        z-index: 100;
        right: 140px;
        width: 120px;
        position: fixed;
        top: 73%;
        height: 10px;
        visibility: visible;
    }

    .newsCon img {
        width: 110px;
    }

    .imgitbor {
        border: 6px solid #2537a8;
        background-color: #2537a8;
    }

    .imgit2bor {
        border: 6px solid #2537a8;
        background-color: #2537a8;
    }
}

@media (min-width: 960px) {
    #imgit {
        z-index: 100;
        right: 40px;
        width: 270px;
        position: fixed;
        top: 73%;
        height: 10px;
        visibility: visible;
    }

    #imgit2 {
        z-index: 100;
        right: 330px;
        width: 270px;
        position: fixed;
        top: 73%;
        height: 10px;
        visibility: visible;
    }

    .newsCon img {
        width: 250px;
    }

    .imgitbor {
        border: 11px solid #2537a8;
        background-color: #2537a8;
    }

    .imgit2bor {
        border: 11px solid #2537a8;
        background-color: #2537a8;
    }

}

@media (min-width: 1200px) {
    #imgit {
        z-index: 100;
        right: 40px;
        width: 270px;
        position: fixed;
        top: 73%;
        height: 10px;
        visibility: visible;
    }

    .newsCon img {
        width: 250px;

    }

    #imgit2 {
        z-index: 100;
        right: 330px;
        width: 270px;
        position: fixed;
        top: 73%;
        height: 10px;
        visibility: visible;
    }

    .newsCon img {
        width: 250px;
    }

    .imgitbor {
        border: 11px solid #2537a8;
        background-color: #2537a8;
    }

    .imgit2bor {
        border: 11px solid #2537a8;
        background-color: #2537a8;
    }

}